@anonymous-piwik-user opened this Issue on December 18th 2013

I use git to checkout Piwik source.
Previous version is 2.0RC worked well but today after run pull request to update to version 2.0 it doesn't work any more.

I clear my cache, reload the piwik still get the error.
Main site is load but all javascript is cannot, all of them get this error:

JShrink dependency is managed using Composer.

The script url is:
https://www.chuongduong.net/tracking/index.php?module=Proxy&action=getCoreJs&cb=ee0b396eebfcc216f89d0a5b0de856bd
https://www.chuongduong.net/tracking/index.php?module=CoreHome&action=index&idSite=1&period=range&date=last7

https://www.chuongduong.net/tracking/index.php?module=SitesManager&action=index&idSite=1&period=range&date=last7
https://www.chuongduong.net/tracking/index.php?module=Proxy&action=getNonCoreJs&cb=b4d4c289c021f0ee37ca73c43606aff3

@mattab commented on December 19th 2013 Owner

If you deploy Piwik from Git run:

$ cd piwik/
$ php composer.phar update

This Issue was closed on December 19th 2013
Powered by GitHub Issue Mirror